@charset "utf-8";@charset "utf-8";

/* ===================================
   全体レイアウト用
==================================== */
#Area {
	font-family: "Inter", sans-serif;
	/*font-family: 'Shippori Mincho B1', serif;*/
	text-align: center;
	color:#333333;
	width: 90%;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

/*スマホの時だけ改行*/
/*<br class="br-sp">*/
.br-sp {
    display: none;
}

@media (max-width: 600px) {
    .br-sp {
        display: block;
    }
}

/* 余白*/
.spece {
	margin-bottom:3%;
}	

.spece_bottom {
	margin-bottom:25%;
}	

.spece_1 {
	margin-bottom:1.5%;
}	

.spece_2 {
    padding-top: 5%;
}	

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;	
}

.image {
	text-align: center;
}

p {
	font-size: 15px;
	/*font-family: "Libre Baskerville", serif;*/
	font-weight: 400;
	font-style: normal;
}

.border_1 {
	border-top: 1px solid #d1cbc2;
	width: 80%;
	margin: 6% auto 7% auto;
}

.border_2 {
	border-top: 1px solid #d1cbc2;
	width: 80%;
	margin: 5% auto 7% auto;
}

.spece_text {
	margin-bottom:3%;
}	

br {
	display: block;
	content: "";
	margin: 2% 0;
}

/*================================
注釈の記載
=================================*/

.mini {
	font-size: 14px;
	margin-bottom: 5%;	
	text-decoration:underline;
}

/*===================================
タブの切り替え
===================================*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin:20px 0;
}
.tab-wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: #1A3854;
  display: block;
  order: -1;
}
.tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.2);
  white-space: nowrap;
  text-align: center;
  padding: 10px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
  font-size: 15px;	
}

.tab-label:not(:first-of-type) {
  margin-right: 0px;
}

.tab-label:not(:last-of-type) {
  margin-right: 5px;
  margin-left: 0px;
}

.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
}
/* アクティブなタブ */
.tab-switch:checked+.tab-label {
  background: #1A3854;
}

.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 15px;
  opacity: 1;
  transition: .5s opacity;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
}

/* ラジオボタン非表示 */
.tab-switch {
  display: none;
}

/*====非表示指示====*/
input[type="radio"]:checked + label:after {
	display: none;
}

input[type="radio"] + label:before, input[type="checkbox"] + label:before {
   display: none;
}

.tab-switch:checked+.tab-label+.tab-content {
    box-shadow: none;
}

/*===================================
TOPテキスト
===================================*/
.top {
	line-height: 2.0;
	font-size: 16px;
	font-weight: 400;
	margin: 10% auto 3%;
	max-width: 75%;
}

.top span{
	font-size: 22px;
	font-weight: 700;
	margin: 5% auto;
}

.span_2 {
	color: #b28b43;
	font-size: 20px;
	font-weight: 700;
}

.span_3 {
	font-size: 16px;
	font-weight: 400;
	text-decoration:underline;	
}	

.top_1 {
    font-size: 16px;
    font-weight: 400;
    margin: 3% auto 5% auto;
	max-width: 67%;
}	

/*===================================
TOPブランドリスト画像
===================================*/

.bland_list {
    display: grid;
    grid-template-columns: 24% 24% 24% 24%;
    grid-template-rows: 30% 30% 30% 29%;
    gap: 9% 1.5%;
    grid-auto-flow: row;
    grid-template-areas:
        "logo_1 logo_2 logo_3 logo_4"
        "logo_5 logo_6 logo_7 logo_8"
        "logo_9 logo_10 logo_11 logo_12"
        "logo_13 logo_14 logo_15 logo_16";
	margin: 0 auto;
	max-width: 880px;
	text-align: center;
	margin-top: -1%;
	margin-bottom: 10%;
}

.logo_1 { grid-area: logo_1; }
.logo_2 { grid-area: logo_2; }
.logo_3 { grid-area: logo_3; }
.logo_4 { grid-area: logo_4; }
.logo_5 { grid-area: logo_5; }
.logo_6 { grid-area: logo_6; }
.logo_7 { grid-area: logo_7; }
.logo_8 { grid-area: logo_8; }
.logo_9 { grid-area: logo_9; }
.logo_10 { grid-area: logo_10; }
.logo_11 { grid-area: logo_11; }
.logo_12 { grid-area: logo_12; }
.logo_13 { grid-area: logo_13; }
.logo_14 { grid-area: logo_14; }
.logo_15 { grid-area: logo_15; }
.logo_16 { grid-area: logo_16; }

.logo_1,.logo_2,.logo_3,.logo_4,.logo_5,.logo_6,.logo_7,.logo_8,.logo_9,.logo_10,.logo_11,.logo_12,.logo_13,.logo_14,.logo_15,.logo_16 {
	width: 70%;
	margin: auto;
}

/*===================================
リストボタン
===================================*/
.list_btn {
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    gap: 2% 2.7%;
    grid-auto-flow: row;
    grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
    max-width: 900px;
	width: 90%;
    text-align: center;
	margin: 3% auto 6%;
}

.list_btn-1 { grid-area: top_btn-1;}
.list_btn-2 { grid-area: top_btn-2; }
.list_btn-3 { grid-area: top_btn-3; }
.list_btn-4 { grid-area: top_btn-4; }

.list_btn-1,.list_btn-2,.list_btn-3,.list_btn-4 {
	max-width: 220px;
    text-align: center;
    line-height: 2.0;
    padding: 0.5em;
	color: #cc1a22;
	border-radius: 100vh;
	border: 1.5px solid #cc1a22;
}

.list_btn-1:hover, .list_btn-2:hover,.list_btn-3:hover,.list_btn-4:hover {
	color: #fff;
	border: 1.5px solid #cc1a22;
	background: #cc1a22;
}

.list_btn_2 {
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    gap: 2% 2.7%;
    grid-auto-flow: row;
    grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
    max-width: 900px;
	width: 90%;
    text-align: center;
	margin: -3% auto 6%;
}

.list_btn span{
	font-size: 17px;
}	

.list_btn-1 img,.list_btn-2 img,.list_btn-3 img,.list_btn-4 img {
	width: 11%;
	margin-top: -2%;
}

/*===================================
リストボタン他サイト分
===================================*/

.other_site {
	width: 90%;
	margin: 0 auto;
}	

.list_btn_other {
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    gap: 2% 2.7%;
    grid-auto-flow: row;
    grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
    max-width: 900px;
    text-align: center;
    margin: 4% auto 9%;
    width: 90%;
}

.list_btn_other-1 { grid-area: top_btn-1;}
.list_btn_other-2 { grid-area: top_btn-2; }
.list_btn_other-3 { grid-area: top_btn-3; }
.list_btn_other-4 { grid-area: top_btn-4; }

.list_btn_other-1,.list_btn_other-2,.list_btn_other-3,.list_btn_other-4 {
	max-width: 220px;
    text-align: center;
    line-height: 2.5;
    border-radius: 10px 10px 10px 10px;
    padding: 0.5em;
	color: #FFFFFF;
	background: #263c63;
}

.list_btn_other span{
	font-size: 17px;
}	

.list_btn_other-1 img,.list_btn_other-2 img,.list_btn_other-3 img,.list_btn_other-4 img {
	width: 11%;
	margin-top: -2%;
}

.other_text {
    line-height: 1.5;
    width: 70%;
    margin: 0 auto;
}

/*================================
アウトレット部分2
=================================*/

.hh_text_top {
	font-size:25px;
	margin-bottom: 4%;
	letter-spacing: 0.08em;
	line-height: 1.2;
}

.hh_text_top span {
	font-size: 13px;
}

.hh {
	display: grid;
	grid-template-columns: 410px 340px;
	grid-template-rows: 300px;
	gap: 1% 2%;
	grid-auto-flow: row;
	grid-template-areas: "hh_image hh_text";
	text-align: center;
    margin: 0 auto;
    width: 790px;
}

.hh_image { grid-area: hh_image; }

.hh_image img {
	border-radius: 10px;
	width: 90%;
	margin: 0 auto;
	display: block;
}

.hh_text { grid-area: hh_text; }

.hh_text_deteil {
	width: 80%;
    text-align: center;
    margin: 8% auto 10%;
    line-height: 1.8;
	font-weight: 400;	
}

.hh_text_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #7d7f8b;
    box-sizing: border-box;
    width: 150px;
    height: 45px;
    padding: 0 6% 0 6%;
    color: #fff;
    font-size: 14px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 5% auto 3% auto;
	border-radius: 30px 30px 30px 30px;
}

.hh_text_btn:hover {
	background: #63719d;
	border: 1px solid #63719d;
	font-weight: 700;
}

/*===================================
商品横並びのコンテナー
===================================*/	
.image_width {
    max-width: 688px;
    text-align: center;
	margin: 0 auto;	
}
	
.image_width_2 {
    max-width: 688px;
    text-align: center;
	margin: 2% auto 2%;
}
	
.details {
	font-size: 13px;
	text-align-last: left;	
}

/*===================================
テキスト
===================================*/
.title {
	font-size: 18px;
	margin: 6% auto 2%;
	font-weight: 700;
}

.text {
	font-size: 16px;
	margin-bottom: 2%;
}

/*===================================
商品並びのコンテナー
===================================*/

.plus {
    position: absolute;
    top: 84%;
    right: 2%;
    font-size: 27px;
    z-index: 99;
    color: #333333;
	font-weight: 300;
}

.image_width {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	grid-template-rows: 100%;
	gap: 12px 12px;
	grid-auto-flow: row;
	grid-template-areas: "img_wid1 img_wid2 img_wid3 img_wid4";
	max-width: 1100px;
	text-align: center;
	margin: 0 auto;	
}

.img_wid1 { grid-area: img_wid1; }
.img_wid2 { grid-area: img_wid2; }
.img_wid3 { grid-area: img_wid3; }
.img_wid4 { grid-area: img_wid4; }

.image_width_2 {
	display: grid;
	grid-template-columns: 24% 24% 24% 24%;
	grid-template-rows: 100%;
	gap: 12px 12px;
	grid-auto-flow: row;
	grid-template-areas: "img_wid5 img_wid6 img_wid7 img_wid8";
	max-width: 1100px;
	text-align: center;
	margin: 1% auto 0 auto;
}

.img_wid5 { grid-area: img_wid5; }
.img_wid6 { grid-area: img_wid6; }
.img_wid7 { grid-area: img_wid7; }
.img_wid8 { grid-area: img_wid8; }

/*===================================
画像のマスク指示
===================================*/

.caption {
	width: 100%;
	overflow: hidden;
	position: relative;
    font-size: 17px;
    text-align: center;
    padding-top: 52%;
	color: #fff;
}

.mask {
	width: 100%;
	height: 96%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0,0,0,0.4);
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.image_1_1:hover .mask,.image_1_2:hover .mask,.image_1_3:hover .mask,.image_1_4:hover .mask,.image_1_5:hover .mask,.image_1_6:hover .mask{
	opacity: 1;
}

/*===================================
ボタン系
===================================*/

a.btn_01 {
	display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 400px;
    height: 55px;
    padding: 0 6% 0 6%;
    color: #000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 4% auto 4% auto;
}

a.btn_01:hover {
	background: #9b9b9d;
	color: #fff;
	border: 1px solid #9b9b9d;
}

a.btn_01:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_01:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn_01_1 {
	display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 400px;
    height: 55px;
    padding: 0 6% 0 6%;
    color: #000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: -1% auto 4% auto;
}

a.btn_01_1:hover {
	background: #9b9b9d;
	color: #fff;
}

a.btn_01_1:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_01_1:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn_03 {
    background: #fff;
    border: 1px solid #8b0000;
    box-sizing: border-box;
    padding: 14px 6% 14px 6%;
    color: #8b0000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 3% 1% 3% 1%;
}

a.btn_03:hover {
	background: #8b0000;
	color: #fff;
}

a.btn_03:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #8b0000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_03:hover:before {
	border-color: transparent transparent transparent #fff;
}

.WM_btn {
    max-width: 1000px;
    height: 77px;
	margin: 6% auto -3%;
}

.THIRD_btn {
    max-width: 1000px;
    height: 77px;	
	margin: 6% auto -5% ;
}

a.btn_04 {
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 250px;
    height: 55px;
    padding: 14px 6% 14px 6%;
    color: #000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 4% 1% 4% 1%;
}

a.btn_04:hover {
	background: #9b9b9d;
	color: #fff;
}

a.btn_04:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_04:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn_05 {
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #8b0000;
    box-sizing: border-box;
    width: 250px;
    height: 55px;
    padding: 14px 7.2% 14px 7.2%;
    color: #8b0000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 4% 1% 4% 1%;
}

a.btn_05:hover {
	background: #8b0000;
	color: #fff;
}

a.btn_05:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #8b0000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_05:hover:before {
	border-color: transparent transparent transparent #fff;
}

.PINK_btn {
    max-width: 1000px;
    height: 77px;	
	margin: 6% auto -5% ;
}

a.btn_06 {
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #8b0000;
    box-sizing: border-box;
    width: 250px;
    height: 55px;
    padding: 14px 8.2% 14px 8.2%;
    color: #8b0000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 4% 1% 4% 1%;
}

a.btn_06:hover {
	background: #8b0000;
	color: #fff;
}

a.btn_06:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #8b0000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_06:hover:before {
	border-color: transparent transparent transparent #fff;
}

a.btn_02 {
	display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    width: 400px;
    height: 55px;
    padding: 0 6% 0 6%;
    color: #000;
    font-size: 16px;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
    margin: 2% auto 4% auto;
}

a.btn_02:hover {
	background: #000;
	color: #fff;
}

a.btn_02:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #000;
	position: absolute;
	top: 50%;
	left: 6%;
	margin-top: -7px;
}

a.btn_02:hover:before {
	border-color: transparent transparent transparent #fff;
}

/*================================
その他の最新特集の記述
=================================*/

.other_title {
	text-align: left;
    max-width: 85%;
	margin: 7% auto 1%;
	font-size: 20px;
}

.other {
    display: grid;
    grid-template-columns: 23% 23% 23% 23%;
    gap: 2% 2.7%;
    grid-auto-flow: row;
    grid-template-areas: "other-1 other-2 other-3 other-4";
    text-align: center;
    margin: 0 auto;
    max-width: 85%;
}

.other-1 { grid-area: other-1; }
.other-2 { grid-area: other-2; }
.other-3 { grid-area: other-3; }
.other-4 { grid-area: other-4; }

.other_details {
	font-size: 12px;
	text-align-last: left;	
}

/*================================
tablet
=================================*/
@media(max-width: 834px){
	#Area .imageArea ul.row-fluid {
	    width: 100%;
	    text-align: center;
	    margin: 5% auto 0;
	}	
		
	.top {
	    line-height: 2.0;
	    font-size: 14px;
	    font-weight: 400;
	    margin: 5% auto;
		max-width: 90%;
		margin-top: 11%;
	}

	.top_1 {
	    font-size: 14px;
	    font-weight: 400;
	    margin: 5% auto;
		max-width: 67%;
	}	
		
	.span_2 {
	    color: #b28b43;
	    font-size: 15px;
	    font-weight: 700;
	}	
		
	.top span{
		font-size: 19px;
		font-weight: 700;
		margin: 5% auto;
	}	
		
	/*===================================
	リストボタン
	===================================*/
	.list_btn {
	    display: grid;
	    grid-template-columns: 24% 24% 24% 24%;
	    grid-template-rows: 100%;
	    gap: 3% 2%;
	    grid-auto-flow: row;
	    grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
	    max-width: 660px;
	    text-align: center;
	    margin: 0 auto;
		margin-bottom: 4%;
	}

	.list_btn-1, .list_btn-2, .list_btn-3, .list_btn-4 {
		max-width: 155px;
	    text-align: center;
	    line-height: 2.5;
	    padding: 0.0em;
		color: #cc1a22;
	    border-radius: 100vh;
	    border: 1.5px solid #cc1a22;
		font-size: 13px;
	}
		
	.list_btn_2 {
	    display: grid;
	    grid-template-columns: 24% 24% 24% 24%;
	    grid-template-rows: 100%;
	    gap: 3% 2%;
	    grid-auto-flow: row;
	    grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
	    max-width: 660px;
	    text-align: center;
	    margin: 0 auto;
		margin-bottom: 6%;
		margin-top: -2%;
	}
		
	/*===================================
	リストボタン他サイト
	===================================*/
	.list_btn_other {
        display: grid;
        grid-template-columns: 24% 24% 24% 24%;
        grid-template-rows: 100%;
        gap: 3% 2%;
        grid-auto-flow: row;
        grid-template-areas: "top_btn-1 top_btn-2 top_btn-3 top_btn-4";
        max-width: 660px;
        text-align: center;
        margin: 4% auto 9%;
    }

	.list_btn_other-1, .list_btn_other-2, .list_btn_other-3, .list_btn_other-4 {
		max-width: 155px;
	    text-align: center;
	    line-height: 2.5;
	    border-radius: 10px 10px 10px 10px;
	    padding: 0.2em;
		color: #FFFFFF;
		background: #263c63;
		font-size: 12px;
	}
		
	/*===================================
	テキスト
	===================================*/
	.title {
	    font-size: 16px;
	    margin: 5% auto 2%;
	    font-weight: 700;
	}
		
	.text {
	    font-size: 14px;
	    margin-bottom: 2%;
	}
			
	.title_sub {
	    font-weight: 700;
	    margin-bottom: 1%;
	    font-size: 16px;
	}	
		
	.title_sub_2 {
	    font-weight: 300;
	    width: 70%;
	    text-align: center;
	    margin: 0 auto;
	    margin-bottom: 6%;
	    font-size: 13px;
	}

	/*===================================
	商品横並びのコンテナー
	===================================*/	
	.image_width {
	    max-width: 688px;
	    text-align: center;
		margin: 0 auto;	
	}
		
	.image_width_2 {
	    max-width: 688px;
	    text-align: center;
		margin: 2% auto 2%;
	}
		
	.plus {
	    position: absolute;
	    top: 82%;
	    right: 2%;
	    font-size: 25px;
	    z-index: 99;
	    color: #333333;
		font-weight: 300;
	}	
		
	/*================================
	アウトレット2
	=================================*/
	.hh {
		display: grid;
		grid-template-columns: 49% 47%;
		grid-template-rows: 220px;
		gap: 1% 2%;
		grid-auto-flow: row;
		grid-template-areas: "hh_image hh_text";
		text-align: center;
		margin: 0 auto;
		max-width: 640px;
		width: 90%;
	}

	.hh_image { grid-area: hh_image; }
		
	.hh_image img {
		border-radius: 10px;
	}	

	.hh_text { grid-area: hh_text; }

	.hh_text_top {
		font-size:22px;
		margin-bottom: 3%;
		letter-spacing: 0.08em;
	}

	.hh_text_deteil {
		width: 80%;
	    text-align: center;
	    margin: 0% auto 10%;
	    line-height: 1.8;
		font-size: 13px;
	}

	.hh_text_btn {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    background: #7d7f8b;
	    box-sizing: border-box;
	    width: 140px;
	    height: 40px;
	    padding: 0 6% 0 6%;
	    color: #fff;
	    font-size: 12px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 4% auto 3% auto;
	    border-radius: 30px 30px 30px 30px;
	}
		
	/*===================================
	ボタン系
	===================================*/
	a.btn_01 {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    background: #fff;
	    border: 1px solid #000;
	    box-sizing: border-box;
	    width: 300px;
	    height: 45px;
	    padding: 0 6% 0 6%;
	    color: #000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 5% auto 3% auto;	
	}
		
	a.btn_01_1 {
	    display: flex;
	    justify-content: center;
	    align-items: center;
	    background: #fff;
	    border: 1px solid #000;
	    box-sizing: border-box;
	    width: 300px;
	    height: 45px;
	    padding: 0 6% 0 6%;
	    color: #000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 3.5% auto 3% auto;	
	}
			
	a.btn_03 {
	    background: #fff;
	    border: 1px solid #8b0000;
	    box-sizing: border-box;
	    padding: 11px 8% 11px 8%;
	    color: #8b0000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 3% 1% 3% 1%;
	}	
		
	.WM_btn {
	    width: 100%;
	    height: 67px;
		margin: 7% auto -4%;
	}
		
	a.btn_04 {
	    justify-content: center;
	    align-items: center;
	    background: #fff;
	    border: 1px solid #000;
	    box-sizing: border-box;
	    width: 250px;
	    height: 55px;
	    padding: 11px 4% 11px 4%;
	    color: #000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 4% 1% 4% 1%;
	}
		
	.THIRD_btn {
	    width: 100%;
	    height: 67px;
		margin: 7% auto -6%;
	}	

	a.btn_05 {
	    justify-content: center;
	    align-items: center;
	    background: #fff;
	    border: 1px solid #8b0000;
	    box-sizing: border-box;
	    width: 250px;
	    height: 55px;
	    padding: 11px 6.8% 11px 6.8%;
	    color: #8b0000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 4% 1% 4% 1%;
	}
		
	.PINK_btn {
	    width: 100%;
	    height: 67px;
		margin: 7% auto -6%;
	}	
		
	a.btn_06 {
	    justify-content: center;
	    align-items: center;
	    background: #fff;
	    border: 1px solid #8b0000;
	    box-sizing: border-box;
	    width: 250px;
	    height: 55px;
	    padding: 11px 6.8% 11px 6.8%;
	    color: #8b0000;
	    font-size: 14px;
	    text-align: left;
	    text-decoration: none;
	    position: relative;
	    transition-duration: 0.2s;
	    margin: 4% 1% 4% 1%;
	}
		
	/*================================
	注釈の記載
	=================================*/	
		
	.mini {
	    font-size: 12px;
	    margin-bottom: 6%;
	}	

	/*================================
	その他の最新特集の記述
	=================================*/
	.other {
	    display: grid;
	    grid-template-columns: 23% 23% 23% 23%;
	    gap: 2% 2.7%;
	    grid-auto-flow: row;
	    grid-template-areas: "other-1 other-2 other-3 other-4";
	    text-align: center;
	    margin: 0 auto;
	    max-width: 85%;
	}

	.other-1 { grid-area: other-1; }
	.other-2 { grid-area: other-2; }
	.other-3 { grid-area: other-3; }
	.other-4 { grid-area: other-4; }

	.other_title {
		text-align: left;
	    max-width: 85%;
		margin: 7% auto 1%;
		font-size: 14px;
	}
}

/*===================================
SMP
====================================*/

@media (max-width: 480px) {
	#Area .imageArea ul.row-fluid {
	    width: 100%;
	    text-align: center;
	    margin: 0 auto;
	}
		
	.border_1 {
		border-top: 1px solid #d1cbc2;
		width: 80%;
		margin: 26% auto 10% auto;
	}	
		
	.border_2 {
		border-top: 1px solid #d1cbc2;
		width: 80%;
		margin: 17% auto 15% auto;
	}	
		
	.spece {
		margin-bottom:50%;
	}	
			
	.spece_1 {
		margin-bottom:3.5%;
	}		
		
	.spece_bottom {
		margin-bottom:35%;
	}	
		
	/*===================================
	TOPブランドリスト画像
	===================================*/

	.bland_list {
		display: grid;
		grid-template-columns: 48% 48%;
		grid-template-rows: repeat(8, auto);
		gap: 2% 4%;
		grid-auto-flow: row;
		grid-template-areas:
		    "logo_1 logo_2"
		    "logo_3 logo_4"
		    "logo_5 logo_6"
		    "logo_7 logo_8"
		    "logo_9 logo_10"
		    "logo_11 logo_12"
		    "logo_13 logo_14"
		    "logo_15 logo_16";
		margin: 5% auto 20%;
		max-width: 86%;
		text-align: center;
	}

	.logo_1 { grid-area: logo_1; }
	.logo_2 { grid-area: logo_2; }
	.logo_3 { grid-area: logo_3; }
	.logo_4 { grid-area: logo_4; }
	.logo_5 { grid-area: logo_5; }
	.logo_6 { grid-area: logo_6; }
	.logo_7 { grid-area: logo_7; }
	.logo_8 { grid-area: logo_8; }
	.logo_9 { grid-area: logo_9; }
	.logo_10 { grid-area: logo_10; }
	.logo_11 { grid-area: logo_11; }
	.logo_12 { grid-area: logo_12; }
	.logo_13 { grid-area: logo_13; }
	.logo_14 { grid-area: logo_14; }
	.logo_15 { grid-area: logo_15; }
	.logo_16 { grid-area: logo_16; }

	.logo_1,.logo_2,.logo_3,.logo_4,.logo_5,.logo_6,.logo_7,.logo_8,.logo_9,.logo_10,.logo_11,.logo_12,.logo_13,.logo_14,.logo_15,.logo_16 {
		width: 80%;
		margin: auto;
	}	
		
	/*===================================
	タブの切り替え
	===================================*/	
		
	input[type="radio"] + label, input[type="checkbox"] + label {
	    display: inline-block;
	    position: relative;
	    padding-left: 0px;
	}	
		
	.tab-switch:checked+.tab-label+.tab-content {
	    height: auto;
	    overflow: auto;
	    padding: 0px;
	    opacity: 1;
	    transition: .5s opacity;
	}	
		
	/*===================================
	商品横並びのコンテナー
	===================================*/	

	.image_width {
	    max-width: 688px;
	    text-align: center;
		margin: 0 auto;	
	}
		
	.image_width_2 {
	    max-width: 688px;
	    text-align: center;
		margin: 2% auto 2%;
	}
			
	.recommend_image_1 {
		display: grid;
		grid-template-columns: 48.5% 48.5%;
		grid-template-rows: 33% 33% 33%;
		gap: 2% 3%;
		grid-auto-flow: row;
		grid-template-areas:
		    "image_1_1 image_1_2"
		    "image_1_3 image_1_4"
		    "image_1_5 image_1_6";
		margin: 0 auto 14%;
		max-width: 92%;
		text-align: center;
	}		

	.image_1_1 { grid-area: image_1_1; }
	.image_1_2 { grid-area: image_1_2; }
	.image_1_3 { grid-area: image_1_3; }
	.image_1_4 { grid-area: image_1_4; }
	.image_1_5 { grid-area: image_1_5; }
	.image_1_6 { grid-area: image_1_6; }

	.image_1_1,.image_1_2,.image_1_3,.image_1_4,.image_1_5,.image_1_6 {
		margin: 0 auto;
	    position: relative;
	}	
		
	.plus {
	    position: absolute;
	    top: 85%;
	    right: 2%;
	    font-size: 18px;
	    z-index: 99;
	    color: #333333;
		font-weight: 300;
	}	
		
	/*===================================
	商品横並びのコンテナー
	===================================*/	
		
	.image_width {
		display: grid;
		grid-template-columns: 48% 48%;
		grid-template-rows: 49% 49%;
		gap: 4% 4%;
		grid-auto-flow: row;
		grid-template-areas:
		    "img_wid1 img_wid2"
		    "img_wid3 img_wid4";
		margin-top: 11%;
	}

	.img_wid1 { grid-area: img_wid1; }
	.img_wid2 { grid-area: img_wid2; }
	.img_wid3 { grid-area: img_wid3; }
	.img_wid4 { grid-area: img_wid4; }
		
	.image_width_2 {
		display: grid;
		grid-template-columns: 48% 48%;
		grid-template-rows: 49% 49%;
		gap: 4% 4%;
		grid-auto-flow: row;
		grid-template-areas:
		    "img_wid5 img_wid6"
		    "img_wid7 img_wid8";
		margin-top: 7%;
	}

	.img_wid5 { grid-area: img_wid5; }
	.img_wid6 { grid-area: img_wid6; }
	.img_wid7 { grid-area: img_wid7; }
	.img_wid8 { grid-area: img_wid8; }

	/*===================================
	画像のマスク指示
	===================================*/

	.caption {
		width: 100%;
		overflow: hidden;
		position: relative;
	    font-size: 13px;
	    text-align: center;
	    padding-top: 50%;
		color: #fff;
		max-width: 70%;
		margin: 0 auto;
	}

	.mask {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 0;
		background-color: rgba(0,0,0,0.4);
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
		
	.image_1_1:hover .mask,.image_1_2:hover .mask,.image_1_3:hover .mask,.image_1_4:hover .mask,.image_1_5:hover .mask,.image_1_6:hover .mask{
		opacity: 1;
	}

	/*===================================
	リストボタン
	===================================*/
		
	.list_btn {
	    display: grid;
	    grid-template-columns: 49% 49%;
	    grid-template-rows: 47% 47%;
	    gap: 14% 2%;
	    grid-template-areas: "list_btn-1 list_btn-2"
	    "list_btn-3 list_btn-4";
	    max-width: 323px;
		width: 100%;
	    margin: 6% auto 6.5%;
		text-align: center;
	}

	.list_btn-1 { grid-area: list_btn-1; }
	.list_btn-2 { grid-area: list_btn-2; }
	.list_btn-3 { grid-area: list_btn-3; }
	.list_btn-4 { grid-area: list_btn-4; }
		
	.list_btn-1,.list_btn-2,.list_btn-3,.list_btn-4 {
		max-width: 155px;
	    text-align: center;
	    line-height: 2.2;
	    padding: 0.5em;
		color: #cc1a22;
	    border-radius: 100vh;
	    border: 1.5px solid #cc1a22;
	}
		
	.list_btn_2 {
	    display: grid;
	    grid-template-columns: 49% 49%;
	    grid-template-rows: 47% 47%;
	    gap: 14% 2%;
	    grid-template-areas: "list_btn-1 list_btn-2"
	    "list_btn-3 list_btn-4";
	    max-width: 323px;
		width: 100%;
	    margin: 0 auto 6.5%;
		text-align: center;
	}	
		
	/*===================================
	リストボタン他サイト
	===================================*/
		
	.list_btn_other {
        display: grid;
        grid-template-columns: 48% 48%;
        grid-template-rows: 50% 50%;
        gap: 19% 4%;
        grid-template-areas:
            "list_btn-1 list_btn-2"
            "list_btn-3 list_btn-4";
        max-width: 323px;
        margin: 10% auto 27%;
        text-align: center;
		width: 100%;
    }

	.list_btn_other-1 { grid-area: list_btn-1; }
	.list_btn_other-2 { grid-area: list_btn-2; }
	.list_btn_other-3 { grid-area: list_btn-3; }
	.list_btn_other-4 { grid-area: list_btn-4; }
		
	.list_btn_other-1,.list_btn_other-2,.list_btn_other-3,.list_btn_other-4 {
		max-width: 155px;
	    text-align: center;
	    line-height: 2.5;
	    padding: 0.5em;
	    color: #FFFFFF;
	    background: #263c63;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100%;
	}
		
	.other_text {
	    line-height: 1.8;
	    width: 90%;
	    margin: 0 auto;
	    font-size: 14px;
	}	
		
	/*================================
	アウトレット部分2
	=================================*/

.hh {
	display: block;
	margin: 0 auto;
	width: 100%;
}

.hh_image img {
	margin: 0 auto;
	display: block;
}